Bug 1690308 - update ff to ESR 60.6[ZStream Clone]
Summary: update ff to ESR 60.6[ZStream Clone]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: firefox
Version: 8.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: 8.0
Assignee: Martin Stransky
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1681932 1689142 1690790 1692449
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 09:25 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 08:46 UTC (History)
8 users (show)

Fixed In Version: firefox-60.6.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1689142
Environment:
Last Closed: 2019-05-07 04:18:10 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0966 0 None None None 2019-05-07 04:18:18 UTC

Comment 6 errata-xmlrpc 2019-05-07 04:18:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0966


Note You need to log in before you can comment on or make changes to this bug.